Loading...
Searching...
No Matches
psmcborutils.cpp File Reference
`#include <QCborArray>`
`#include <cstddef>`
`#include <qtypes.h>`
`#include "psmcborutils.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::psm